@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 100;
  src: local('Alegreya Sans Thin'), local('AlegreyaSans-Thin'), url(../static/fonts/alegreyasans/v1/TKyx_-JJ6MdpQruNk-t-PIafd8OFeHte__SY0up2GVg.woff) format('woff');
}

@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Alegreya Sans Light'), local('AlegreyaSans-Light'), url(../static/fonts/alegreyasans/v1/11EDm-lum6tskJMBbdy9aaWGgEO1vGR9ucXjKCo8vxU.woff) format('woff');
}

@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Alegreya Sans'), local('AlegreyaSans-Regular'), url(../static/fonts/alegreyasans/v1/KYNzioYhDai7mTMnx_gDgtUFqmyT-Ih543PWa_C0ig4.woff) format('woff');
}

@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 500;
  src: local('Alegreya Sans Medium'), local('AlegreyaSans-Medium'), url(../static/fonts/alegreyasans/v1/11EDm-lum6tskJMBbdy9aeu_tG0Yx7qqITjSOZkMZIk.woff) format('woff');
}

@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Alegreya Sans Bold'), local('AlegreyaSans-Bold'), url(../static/fonts/alegreyasans/v1/11EDm-lum6tskJMBbdy9ae1ouKFe7zgu3OIJnKP8_aw.woff) format('woff');
}

@font-face {
  font-family: 'Alegreya Sans';
  font-style: italic;
  font-weight: 100;
  src: local('Alegreya Sans Thin Italic'), local('AlegreyaSans-ThinItalic'), url(../static/fonts/alegreyasans/v1/gRkSP2lBpqoMTVxg7DmVn4LP4UNA9D2z4ENPJ1-tqL0.woff) format('woff');
}

@font-face {
  font-family: 'Alegreya Sans';
  font-style: italic;
  font-weight: 300;
  src: local('Alegreya Sans Light Italic'), local('AlegreyaSans-LightItalic'), url(../static/fonts/alegreyasans/v1/WfiXipsmjqRqsDBQ1bA9CgoSvwt5Jk8V5Qzz5gxIVhE.woff) format('woff');
}

@font-face {
  font-family: 'Alegreya Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Alegreya Sans Italic'), local('AlegreyaSans-Italic'), url(../static/fonts/alegreyasans/v1/TKyx_-JJ6MdpQruNk-t-PM_0Gg_psQEhwRxPwkVXUB8.woff) format('woff');
}

@font-face {
  font-family: 'Alegreya Sans';
  font-style: italic;
  font-weight: 500;
  src: local('Alegreya Sans Medium Italic'), local('AlegreyaSans-MediumItalic'), url(../static/fonts/alegreyasans/v1/WfiXipsmjqRqsDBQ1bA9Cjz7UTTuXWmzX65m1n9Ltf4.woff) format('woff');
}

@font-face {
  font-family: 'Alegreya Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Alegreya Sans Bold Italic'), local('AlegreyaSans-BoldItalic'), url(../static/fonts/alegreyasans/v1/WfiXipsmjqRqsDBQ1bA9CvQp_31g0rjXKZ8Gm9SMcKk.woff) format('woff');
}


* {
	margin: 0;
	padding: 0;
	outline: 0;
}

html {
	background: #34679a;
	background: -moz-linear-gradient(top,  #34679a 0%, #214163 47%, #0f252d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#34679a), color-stop(47%,#214163), color-stop(100%,#0f252d));
	background: -webkit-linear-gradient(top,  #34679a 0%,#214163 47%,#0f252d 100%);
	background: -o-linear-gradient(top,  #34679a 0%,#214163 47%,#0f252d 100%);
	background: -ms-linear-gradient(top,  #34679a 0%,#214163 47%,#0f252d 100%);
	background: linear-gradient(to bottom,  #34679a 0%,#214163 47%,#0f252d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#34679a', endColorstr='#0f252d',GradientType=0 );
	height: 100%;
	font-family: Alegreya Sans, Arial;
	font-size: 16px;
	color: #515151;
	background-attachment: fixed;
}

ul {
	list-style-type: none;
}

a {
	text-decoration: none;
	color: inherit;
}

.clear:after {
	clear: both;
	display: table;
	content: "";
}

.main_wrapper {
	width: 1000px;
	position: relative;
	margin: auto;
	background-color: #fff;
	top: 30px;
	min-height: 400px;
	box-shadow: 0 0 12px #121212;
}

.logo {
	padding: 10px 0;
	padding-top: 30px;
	margin: 0 25px;
	float: left;
}

nav {
	margin: 0 20px;
	border: 1px solid #eee;
	width: 1040px;
	margin-left: -20px;
	background: #fff;
}

nav > ul {
	margin-left: 70px;
}

nav > ul > li {
	display: inline-block;
	color: #47698C;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 300;
	margin-right: 50px;
	position: relative;
	-webkit-transition: all .5s;
	   -moz-transition: all .5s;
	    -ms-transition: all .5s;
	     -o-transition: all .5s;
	        transition: all .5s;
	position: relative;
}

nav > ul > li:last-of-type {
	margin-right: 0;
}

nav > ul > li:hover,
nav > ul > li.active_tab {
	background-color: #eee;
}

nav > ul > li > a {
	padding: 10px 10px;
	display: block;
}

nav > ul > li > ul {
	position: absolute;
	display: none;
}

nav > ul > li:hover > ul {
	display: block;
	z-index: 100;
	background-color: #fff;
	box-shadow: 0 5px 5px #aaa;
	padding: 10px;
}

nav > ul > li:hover > ul > li {
	margin-bottom: 5px;
	-webkit-transition: all .5s;
	   -moz-transition: all .5s;
	    -ms-transition: all .5s;
	     -o-transition: all .5s;
	        transition: all .5s;
}

nav > ul > li:hover > ul > li > a {
	padding: 5px 40px;
	padding-left: 10px;
	display: block;
}

nav > ul > li:hover > ul > li:hover, nav > ul > li:hover > ul > li.select {
	background-color: #eee;
}
nav > ul > li:nth-of-type(2):hover > ul{
	width:200px;
}

.ribbon {
	position: relative;
	box-shadow: 0 5px 5px #eee;
}
.ribbon:before, .ribbon:after {
	content: '';
	position: absolute;
	display: block;
	bottom: -20px;
	border: 22px solid #fff;
	z-index: -1;
	width: 30px;
}
.ribbon:before {
	left: -70px;
	border-right-width: 25px;
	border-left-color: transparent;
	-webkit-box-shadow: rgba(000,000,000,0.4) 0px 0px 0px;
	-moz-box-shadow: rgba(000,000,000,0.4) 0px 0px 0px;
	box-shadow: rgba(000,000,000,0.4) 0px 0px 0px;
}
.ribbon:after {
	right: -70px;
	border-left-width: 25px;
	border-right-color: transparent;
	-webkit-box-shadow: rgba(000,000,000,0.4) -0px 0px 0px;
	-moz-box-shadow: rgba(000,000,000,0.4) -0px 0px 0px;
	box-shadow: rgba(000,000,000,0.4) -0px 0px 0px;
}
.ribbon .ribbon-content:before, .ribbon .ribbon-content:after {
	border-color: #ddd transparent transparent transparent;
	position: absolute;
	display: block;
	border-style: solid;
	bottom: -20px;
	content: '';
}
.ribbon .ribbon-content:before {
	left: -20px;
	border-width: 20px 0 0 20px;
}
.ribbon .ribbon-content:after {
	right: -20px;
	border-width: 20px 20px 0 0;
}

.welcome_quote h1 {
	font-size: 50px;
	text-align: center;
	color: #515151;
	font-weight: 200;
}

.three_boxes {
	margin-top: 20px;
}

.three_boxes h2 {
	font-weight: 300;
	text-align: center;
	padding: 10px 0;
	margin: 0 20px;
	border-bottom: 1px solid #eee;
	margin-bottom: 10px;
}

.three_boxes > ul > li {
	border: 1px solid #eee;
	display: inline-block;
	height: 230px;
	width: 300px;
	margin-right: 21px;
	vertical-align: top;
	font-size: 16px;
}

.three_boxes > ul > li:first-child {
	margin-left: 20px;
}

.three_boxes > ul > li:last-child {
	margin-left: 0;
}

.three_boxes > ul > li > ul > li {
	margin-top: 4px;
	margin-left: 20px;
}

.three_boxes > ul > li:first-of-type > ul > li:before,
.angular li:before {
	content: "\f101";
	font-family: FontAwesome;
	display: inline-block;
	padding-right: 5px;
	color: #aaa;
}

.content_wrap .left_content {
	float: left;
	margin-left: 20px;
	width: 620px;
}

.content_wrap .right_content {
	float: right;
	width: 290px;
	margin-right: 20px;
	padding: 10px 0;
	padding-top: 0;
}

.side_widget h2 {
	border-bottom: 1px solid #eee;
	margin-bottom: 10px;
}

.side_widget ul li {
	margin-bottom: 4px;
}

.left_content h1 {
	font-size: 34px;
	font-weight: 300;
	color: #2B60A2;
}

.left_content p {
	line-height: 22px;
	margin-bottom: 20px;
	text-align: justify;
}

.left_content h2 {
	font-size: 27px;
	font-weight: 300;
	color: #2B60A2;
}

.bottom_line {
	font-size: 30px;
	text-align: center;
	padding: 10px 0;
	border-top: 1px solid #eee;
	margin: 0 20px;
	color: #2B60A2;
	font-style: italic;
	font-weight: 300;
	border-bottom: 1px solid #eee;
	margin-bottom: 10px;
}

.side_widget h2 {
	font-weight: 300;
	color: #2B60A2;
	font-size: 30px;
	text-align: center;
}

.trust_logo {
	text-align: center;
	padding-top: 30px;
	padding-bottom: 20px;
}

footer {
	padding-bottom: 10px;
	margin: 0 20px;
}

footer span:first-child {
	/*float: left;*/
	width:100%;
	text-align:center;
	display:block;
}

footer span:last-child {
	float: right;
	display:none;
}

.service_wrap > ul {
	float: left;
	margin-right: 50px;
	margin-bottom: 20px;
}

.service_wrap > ul > li {
	margin-bottom: 5px;
}

.contact_pg form {
	float: left
}

.contact_pg form ul {
	margin-top: 20px;
}

.contact_pg form ul li {
	margin-bottom: 20px;
}

.contact_pg form ul li input[type=text],
.contact_pg form ul li textarea {
	padding: 5px;
	border: 1px solid #ddd;
	width: 200px;
}

.contact_pg form ul li textarea {
	vertical-align: top;
	resize: none;
}

.contact_pg form ul li label {
	width: 100px;
	display: inline-block;
}
.my_h1{
font-size: 34px;
font-weight: 300;
color: rgb(43, 96, 162);
margin: 0px;
padding: 0px;
outline: 0px none;
font-family: Alegreya Sans,Arial;
}

.hd1{
    font-weight: 200;
    text-align: center;
    padding:0px;
    margin: 0px;
	font-size:50px;
	
}

.hd2{
    font-weight: 300;
    text-align: center;
    padding: 10px 0px;
    margin: 0px 20px 10px;
    border-bottom: 1px solid rgb(238, 238, 238);
	font-size:23px;
}



.cust_btn {
	-moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
	background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
	background-color:#007dc1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:13px;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;
}
.cust_btn:active {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
	background-color:#0061a7;
}

.our_address {
	float: left;
	margin: 15px;
	margin-left: 25px;
}

.big_map {
	margin: 20px auto;
	display: block;
	border: 5px solid #ddd;
}

.gallery_pg a {
	float: left;
	border: 3px solid #aaa;
	margin: 10px;
	max-width: 280px;
}

.gallery_pg a img {
	display: block;
	max-width: 100%;
}

.top_right input[type=text] {
	padding: 5px;
	border: 1px solid #eee;
	width: 200px;
	margin: 20px;
	margin-top: 30px;
}

.top_right {
	float: right;
	position: relative;
}

.top_right ul {
	font-size: 22px;
	position: absolute;
	bottom: -45px;
	right: 20px;
	color: #31649D;
}

.top_right ul span {
	display: inline-block;
	width: 25px;
	vertical-align: middle;
	text-align: center;
}

.side_video img {
	border: 1px solid #ddd;
}

.counter {
	text-align: center;
	display:none;
}